.dark-theme {
    background: #0C141B;

}

.dark-theme .text-black {
    color: #fff !important;
}

.dark-theme .excel_divs {
    border: 1px solid #4C597C;
}


.dark-theme .borde_righttxt {
    border-right: 1px solid #4C597C;
}

.dark-theme .custom_mb {
    border-bottom: 1px solid #4C597C;
}

.dark-theme .head_dropdown {
    background: #0C141B;
    border: 1px solid #4C597C;
}

.dark-theme .form_div {
    background: #0C141B;
    border: 1px solid #4C597C;
}

.dark-theme .form_head,
.dark-theme .title-wrap p,
.dark-theme .new_api_h4 .text-dark {
    color: #fff !important;
}

.dark-theme .customdropdown .dropdown-menu {
    background: #0C141B;
    border: 1px solid #4C597C;
}

.dark-theme .new_balcebox2 .balance_box_img h6 {
    color: #fff;
}

.dark-theme .new_balcebox2 .balance_box_img h6 span {
    color: #fff !important;

}

.dark-theme .nab_tabs_div .nav-item .nav-link {
    border: 1px solid #4C597C;
    background: #0C141B;
    color: #fff;
}

.dark-theme .head_h2_border2 {
    border-color: #4C597C !important;
}

.dark-theme .head_h2_border {
    border-color: #4C597C !important;
}

.dark-theme .profile_txt .head_h2_border span {
    color: #fff !important;
}

.dark-theme .nab_tabs_div .nav-item .nav-link.active {
    background: transparent linear-gradient(261deg, #5955D1 0%, #884AF4 100%);
    color: #fff;
}

.dark-theme .customdropdown .dropdown-menu .modal-header {
    border-bottom: 1px solid #4C597C;
}

.dark-theme .new_balcebox2 {
    border: 1px solid #4C597C;
}

.dark-theme #page-content {
    background: #0C141B;
    color: #fff;
}

.dark-theme .section_body {
    background: #0C141B;
}

.dark-theme .navbar-vertical {
    background: #081028;
    border: 1px solid #4C597C;
}

.dark-theme .navbar-vertical .nav-link {
    color: #fff !important;
}

.dark-theme .navbar-vertical .nav-link:hover {
    color: #5C5C5C !important;
}

.dark-theme .navbar-vertical .nav-link:hover img {
    filter: brightness(0) saturate(100%) invert(28%) sepia(61%) saturate(5%) hue-rotate(59deg) brightness(99%) contrast(86%);

}

.dark-theme .navbar-vertical .nav-link img {
    filter: brightness(0) invert(1);
}

.dark-theme .header {
    background-color: #081028;
    border: 1px solid #4C597C;
}

.dark-theme .user_sumtable_div_table {
    background-color: #081028;
    border: 1px solid #4C597C;
}

.dark-theme .input_group label {
    color: #fff;
}

.dark-theme .logout_li .nav-link {
    color: #F00000E0 !important;
}

.dark-theme .logout_li .nav-link:hover {
    background-color: #F00000 !important;
    color: #fff !important;
}

.dark-theme .btn_addbnk {
    border-color: transparent !important;
}

.dark-theme .profile_dash {
    background: #081028;
    box-shadow: 0px 3px 6px #00000029;
    border: 1px solid #4C597C;
}

.dark-theme .settle_dash_div {
    background: #2C2C2C;
    border: 0px;
}

.dark-theme .settle_amtdiv {
    background: #081028;
    border: 1px solid #4C597C;
}

.dark-theme .mini_card_txt h1,
.dark-theme .mini_card_txt h5 {
    color: #fff;
}

.dark-theme .tottxt_div img {
    filter: brightness(0) invert(1);
}

.dark-theme .drop_iconsimg {
    filter: brightness(0) invert(1);
}

.dark-theme .profile_dash p {
    color: #b3b3b3;
}

.dark-theme .form-control {
    background-color: #081028 !important;
    border: 1px solid #4C597C !important;
    color: #fff !important;
}

.dark-theme .form-control::placeholder {

    color: #fff !important;
}


.dark-theme .user_sumtable_div,
.dark-theme .datas_div {
    background: #081028;
    border: 1px solid #4C597C;
}

.dark-theme .custom_tabledsahboard span {
    color: #ffffff;
}

.dark-theme table.dataTable th,
.dark-theme table.dataTable td {
    background-color: #161C23 !important;
    color: #ffffff !important;
    border: none !important;
    border-bottom: 1px solid #4C597C !important;
}

.dark-theme table.dataTable th,
.dark-theme table.dataTable td {
    background-color: #161C23;

    color: #ffffff !important;
}

.dark-theme .dataTables_paginate .pagination li.active a {
    background: transparent linear-gradient(180deg, #884AF4 0%, #5955D1 100%);
    border: 1px solid #000;
    z-index: 1;
    color: #ffffff !important;
}

.dark-theme .page-link {
    color: #ffffff !important;
    background-color: #081028 !important;
    border: 0px !important;
}

.dark-theme .select2-container--default .select2-selection--single {
    background-color: #081028 !important;
    border: 1px solid #4C597C !important;
    color: #fff !important;
}

.dark-theme .select2-container .select2-selection--single .select2-selection__rendered {
    color: #fff !important;
}

.dark-theme .select2-dropdown {
    background-color: #081028 !important;
}

.dark-theme .select2-results__option {

    color: #fff;
}

.dark-theme .select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid #4C597C !important;
    background-color: #081028 !important;
    color: #fff;
}

.dark-theme .datepicker {
    padding: 10px;
    border-radius: 0px;
    direction: ltr;
    background-color: #081028 !important;
    border: 1px solid #4C597C !important;
}

.dark-theme .datepicker th {
    color: #fff !important;


}

.dark-theme .datepicker-months {
    color: #fff !important;
    background-color: #081028 !important;

}

.dark-theme .datepicker-month .month {
    color: #000 !important;
}

.dark-theme .datepicker .datepicker-days td {
    color: #fff !important;
    background-color: #081028 !important;
    border: 1px solid #4C597C !important;
}

.dark-theme .table-responsive::-webkit-scrollbar {
    background-color: #081028 !important;
    height: 8px;
    border: 0.5px solid #4C597C !important;
    border-radius: 10px;

}

.dark-theme .table-responsive::-webkit-scrollbar-thumb {
    background: transparent linear-gradient(96deg, #884AF4 0%, #5955D1 100%);
    border-radius: 10px;

}

.dark-theme .char_usertxt h5 {
    color: #fff;
}

.dark-theme .excel_divs p {
    margin: 0;
    font-size: 16px;
    color: #fff;
}

.dark-theme div.dataTables_wrapper div.dataTables_filter label::after {
    color: #fff;
}

.dark-theme #db-wrapper {
    background-color: #081028 !important;
}

.dark-theme .btn_filter {
    color: #fff !important;
    background-color: #081028 !important;
    border: 1px solid #4C597C !important;
}

.dark-theme .tablemain .dt-buttons .buttons-html5 {
    color: #fff !important;
    background-color: #081028 !important;
    border: 1px solid #4C597C !important;
}

.dark-theme .dt-buttons button span {
    color: #fff !important;
    background-color: #081028 !important;
    border: 1px solid #4C597C !important;
}

.dark-theme .btn_search2 {
    color: #fff !important;
    background-color: #081028 !important;
    border: 1px solid #4C597C !important;
}

.dark-theme .modal-content {
    background-color: #081028 !important;
    border: 1px solid #4C597C !important;
}

.dark-theme .modal-title {
    font-size: 28px;
    font-weight: bold;
    color: #ffffff;
}

.dark-theme .btn-close {
    filter: brightness(0) invert(1);
    --bs-btn-close-opacity: unset !important;
}

.dark-theme .input_group2 p,
.dark-theme .input_group2 h3 {

    color: #ffffff;

}

.dark-theme .form-check-input {
    background-color: #081028 !important;
    border: 1px solid #4C597C !important;
}

.dark-theme .dltmodle .modal-dialog h6,
.dark-theme .dltmodle .modal-dialog h4 {
    color: #ffffff;
}

.dark-theme .btn_cancel {
    background-color: #b2b4b3c7 !important;
    border: 1px solid #4C597C !important;
    color: #ffffff !important;
}

.dark-theme .custom_colortd .tr_success td,
.dark-theme .custom_colortd .tr_danger td {
    color: #fff !important;
}

.dark-theme .custom_colortd .tr_success td {
    color: #fff !important;
    background: #4ed300 !important;
}

.dark-theme .custom_colortd .tr_danger td {
    background: #e45f5f !important;
}

.dark-theme .pnp_user_p p {
    color: #ffffff;
}

.dark-theme .datE_P {
    color: #ffffff;
}

.dark-theme .P_srttxt {
    color: #ffffff;
}

.dark-theme .hmtl_viwes .title {
    color: #ffffff;
}

.dark-theme .hmtl_viwes .details {
    color: #ffffff;
}

.dark-theme .hmtl_viwes .table-title {
    color: #ffffff;
}

.dark-theme .hmtl_viwes .pdftable td {
    color: #ffffff;
    border: 1px solid #4C597C !important;
}

.dark-theme .hmtl_viwes .terms {
    color: #ffffff;
}

.dark-theme .header-row span {
    color: #ffffff;
}

.dark-theme .form-switch .form-check-input {
    background-color: unset !important;
}